IPRDUMPFMT(8)

NAME
iprdumpfmt - IBM Power RAID dump formatting utility

SYNOPSIS
iprdumpfmt [options] dump_file

iprdumpfmt -o <report_file> --verbose dump_file

DESCRIPTION
iprdumpfmt is used to strip out driver information from iprdump.XX files. This includes driver type and version and the driver trace ordered by jiffies. There is a verbose option that also prints timestamps and SCSI command for each driver trace entry. The information is stored in a file that can be optionally specified by the user. If no output file is specified, the information is printed to a new 'iprdump.XX.report' file.

OPTIONS

--verbose
    Print detailed driver trace information.

--output file
    Specify a different output file to store formatted information. If no file is chosen, a new one is created by appending '.report' to the input dump file.

AUTHOR
Heitor R. A. de Siqueira <halves@linux.vnet.ibm.com>